using UnityEngine;
using System.Collections;

public class FlyOffTitleScreen : MonoBehaviour {

    public float Speed = 0.1f;

	
	// Update is called once per frame
	void Update () {
        transform.position += new Vector3(
            Random.Range(-1.5f, 1f),
            Random.Range(-0.5f, 0.5f),
            0
            ) * Speed;
	}
}
